Failing to install on LibreOffice 4.0.2.2

Trying to install the extension on LibreOffice 4.0.2.2 (running on Ubuntu 13.04, OpenJDK 7 7u25-2.3.10) I get the following exception message: java.lang.reflect.InvocationTargetException

Is this a known issue? Any suggestion would be welcome.

 

Thank you in advance, Marco

Component

Code

Category

bug

Comments

Tue, 10/09/2013 - 13:01

Hello Marco,

I have still not tried oxsit on aoo 4 nor libo 4 series; I will do asap and will put here my findings.

Many tanks for your report.

 

Roberto Resoli

Wed, 11/09/2013 - 13:22

Tried with aoo 4.0.0 on windows xp; it is not fully functional (no custom toolbar) but it is possible to access all functions Using the "File! menu.

rob

Wed, 11/09/2013 - 14:39

I succedded in repair oxsit custom toolbar in aoo; there was a change in extensions toolbar xml specification:

http://wiki.openoffice.org/wiki/Extensions/Extensions_and_Apache_OpenOf…

 

Will upload soon an updated release fixing this, now I will start with LibO testing ...

bye,

rob

Login or create an account to comment.